## pureos-settings 0.2

=== debian/changelog ===
pureos-settings (0.2) byzantium; urgency=medium

  * Add zram swap generator configuration

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Fri, 08 Oct 2021 22:42:25 +0200

pureos-settings (0.1) green; urgency=medium

  * Initial release.

 -- Chris Lamb <chris.lamb@puri.sm>  Sun, 08 Jul 2018 10:56:17 +0200
