=== debian/control ===
Source: pureos-settings
Section: misc
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
Build-Depends: debhelper-compat (= 12)
Homepage: https://source.puri.sm/pureos/packages/pureos-settings
Vcs-Browser: https://source.puri.sm/pureos/packages/pureos-settings
Vcs-Git: https://source.puri.sm/pureos/packages/pureos-settings.git
Rules-Requires-Root: no
Standards-Version: 4.6.0

Package: pureos-settings
Architecture: all
Depends: systemd-zram-generator,
         ${misc:Depends}
Description: PureOS default settings
 This package contains settings changes used by PureOS by default.
 For example, it contains the default zram swap settings.

Package: pureos-security-hardening
Architecture: all
Depends: ${misc:Depends}
Recommends: libpam-cracklib
Description: Security hardening for PureOS
 This package contains some configuration changes to make PureOS "more secure"
 via changes to sysctl.conf(5).
