## pureos-settings 0.4

=== debian/changelog ===
pureos-settings (0.4) crimson; urgency=medium

  * Allow emergency systemd shell to work with locked root account
    - This permits us to drop an util-linux patch

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 09 May 2024 16:42:46 +0200

pureos-settings (0.3) crimson; urgency=medium

  * Change firewall rules on desktop systems to be more permissive
  * Fold security-hardening into settings package

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 27 Aug 2023 14:56:55 +0200
