=== debian/control ===
Source: pureos-settings
Section: misc
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
Uploaders: Matthias Klumpp <matthias.klumpp@puri.sm>
Build-Depends: debhelper-compat (= 13)
Homepage: https://source.puri.sm/pureos/packages/pureos-settings
Vcs-Browser: https://source.puri.sm/pureos/packages/pureos-settings
Vcs-Git: https://source.puri.sm/pureos/packages/pureos-settings.git
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: pureos-settings
Architecture: all
Depends: systemd-zram-generator,
         ${misc:Depends}
Recommends: libpam-cracklib
Replaces: pureos-security-hardening (<< 0.3~)
Breaks: pureos-security-hardening (<< 0.3~)
Description: PureOS default settings
 This package contains settings changes used by PureOS by default.
 For example, it contains the default zram swap settings.

Package: pureos-desktop-settings
Architecture: all
Depends: firewalld,
         ${misc:Depends}
Description: Configures a PureOS system for desktop usage
 This package makes tweaks to a system to configure it
 for desktop usage by default, e.g. by altering firewall
 settings.
